<?php
/*
Vous pouvez définir à quoi correspondes les champs du fichier XML.
Les instances chargées pour chaque produit :
$produit
$produitdesc
$rubrique
$rubriquedesc
$imageProduit[] (tableau d'instance de la classe Image)
$caracvalProduit[] (tableau d'instance de la classe Caracval. Si il y a une caracdisp, sa valeur est affectée dans $caracvalProduit[]->valeur. L'indice du tableau correspond à l'id de la caracteristique)
Instances globales :
$langue
*/
$CATEGORIE = $rubriquedesc->titre;
$ID_UNIQUE = $produit->ref;
$TITRE = $produitdesc->titre;
if ($produit->promo)
	$PRIX = $produit->prix2;
else
	$PRIX = $produit->prix;
if(!empty($caracvalProduit[2]->valeur))
	$MARQUE = $caracvalProduit[2]->valeur;
else
	$MARQUE = "";
$URL_PRODUIT = $langue->url . "/?fond=produit&ref=" . $produit->ref . "&id_rubrique=" .  $produit->rubrique;
$URL_IMAGE = $langue->url . "/client/gfx/photos/produit/" . $imageProduit[0]->fichier;
$DESCRIPTION = $produitdesc->description;
$FRAIS_PORT = 5;
$DISPONIBILITE = 0;
$OCCASION = 0;
$DEVISE = 'EUR';
$UPDATE_DATE = $produit->datemodif;

?>